# This file is part of the Sylius package.
# (c) Sylius Sp. z o.o.

sylius_mailer:
    sender:
        name: Lerda.fr
        address: noreply@lerda.fr
    sender_adapter: sylius.email_sender.adapter.symfony_mailer
    emails:
        admin_password_reset:
            subject: sylius.emails.admin_password_reset.subject
            template: "@SyliusCore/Email/adminPasswordReset.html.twig"
        order_confirmation:
            subject: sylius.emails.order_confirmation.subject
            template: "@SyliusCore/Email/orderConfirmation.html.twig"
        user_registration:
            subject: sylius.emails.user_registration.subject
            template: "@SyliusCore/Email/userRegistration.html.twig"
        shipment_confirmation:
            subject: sylius.emails.shipment_confirmation.subject
            template: "@SyliusCore/Email/shipmentConfirmation.html.twig"
        shipment_confirmation_resent:
            subject: sylius.emails.shipment_confirmation.subject
            template: "@SyliusCore/Email/shipmentConfirmation.html.twig"
        password_reset:
            subject: sylius.emails.user.password_reset.subject
            template: "@SyliusCore/Email/passwordReset.html.twig"
        #deprecated since Sylius 1.13 and will be removed in 2.0, use account_verification instead
        account_verification_token:
            subject: sylius.emails.user.verification_token.subject
            template: "@SyliusCore/Email/accountVerification.html.twig"
        account_verification:
            subject: sylius.email.user.account_verification.subject
            template: "@SyliusCore/Email/accountVerification.html.twig"
        contact_request:
            subject: sylius.emails.contact_request.subject
            template: "@SyliusCore/Email/contactRequest.html.twig"
